<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJX2Qq9/p3UDSjbv6q+iTrVwQ3nvIONjbuSevyMuPCtBF9NK/omESIN6cts4G9YMHGQ0g5u67ZgItswsrRzozDpMZTiLsbQcJGAo=</string>
</map>
